<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet" href="./style.css">
  
</head>
<body>
<div class="conteiner">
  <header class="header">
  <div class="photo"><img src="photo.png" alt="..."></div>
  <div class="text">Кабинет Психолога Имени Фамилии </div>
  <div class="menu"><img src="Headmenu.png" alt="..."></div>
  </header>
</div>

<div class="photo1">
  <div class="button">Записаться на приём</div>
</div>

<div class="avatar"><img src="./avatar.png" alt="фото">
<div class="name"><h1>Имя Фамилия</h1></div>
<div class="special"><p>Психотерапевт такой-то специализации</p></div>
</div>

<div class="main">
 <div class="content"><p>Тут психолог рассказывает о своей специализации, своем опыте приводит
  успешные кейсы и рассказывает, что она лучший специалист в городе
  Тут психолог рассказывает о своей специализации, своем опыте приводит
  успешные кейсы и рассказывает, что она лучший специалист в городе</p></div>
  <div class="content1"><h1>Причины посетить психотерапевта</h1></div>
  <div class="content2">
    <ul>
      <li>причина номер раз</li>
      <li>причина номер два</li>
      <li>причина номер три</li>
      <li>причина номер четыре</li>
      <li>причина номер пять</li>
      <li>причина номер шесть</li>
      <li>причина номер семь</li>
    </ul>
</div>

<div class="button1">Записаться на приём</div>

<div class="end">
 <div class="photo2"></div>
 <div class="adress">
  <a href="#" style="color: #FFF;">Ул.Кудрявцева 37, каб. 17</a>
    <a class="phone" style="color: #FFF;" href="+380000000000">+380000000000</a>
    <a class="mail" style="color: #FFF;" href="mailto:psycho@gmail.com">psycho@gmail.com</a>
</div>

</header>
</body>
</html>